[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

CUPS vs lpd (was Re: Giving up on Iceweasel 3.0)

Hash: SHA1

On 07/05/08 02:07, Anthony Campbell wrote:
> On 03 Jul 2008, Hugo Vanwoerkom wrote:
>> Ron Johnson wrote:
>>> On 07/03/08 09:12, Anthony Campbell wrote:
>>>> On 03 Jul 2008, Ron Johnson wrote:
>>>>>> I just reinstalled version 3.0 and this time the BBC was working, so I
>>>>>> don't know why it was crashing previously - perhaps something had gone
>>>>>> wrong with the original download.
>>>>>> The printing problem remains. I think it is related to the fact that I
>>>>>> don't use CUPS -- see the earlier posts about this. I am only offered
>>>>>> the possibility to print to file. 
>>>>> Have you tried installing xprint?
>>>> Yes, I have xprint. The problem is that the option to choose lpr has
>>>> been removed from iceweasel. I really don't want to move to CUPS just
>>>> for this. I regard this as a retrograde step on the part of the the
>>>> Iceweasel developers, resulting in loss of choice.
>>> s/iceweasel/firefox
>>> But I do see your point.  File a bug at Mozilla.com.  I'm sure
>>> they'll mark it Wont-fix, though...
>> Does this work correctly in FF3? I have that but also CUPS so I can't  
>> test it.
>> Hugo
> I tried Firefox 3 with the same result. I have submitted a bug report
> but, as you say, it probably won't be fixed.

What is the reason that you don't install CUPS?

- --
Ron Johnson, Jr.
Jefferson LA  USA

"Kittens give Morbo gas.  In lighter news, the city of New New
York is doomed."
Version: GnuPG v1.4.9 (GNU/Linux)


Reply to: